Subject: bug#33228: emacs-module.h not installed even when option is enabled

From: Malthe Borch <[email-masked]>
Date: Thu, 1 Nov 2018 16:41:22 +0100

This header file should be installed when the "--with-modules" option
is enabled.